# Generated by Django 4.1.3 on 2022-11-29 02:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0003_alter_node_tile"),
    ]

    operations = [
        migrations.AlterField(
            model_name="node",
            name="tile",
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
